@font-face {
    font-family: 'archivo_narrowregular';
    src: url('/css/fonts/archivonarrow-regular.eot');
    src: url('/css/fonts/archivonarrow-regular.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/archivonarrow-regular.woff') format('woff'),
         url('/css/fonts/archivonarrow-regular.ttf') format('truetype'),
         url('/css/fonts/archivonarrow-regular.svg#archivo_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
  position: relative;
  min-height: 100%;
}
body {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 150px;
   background-image: url(/images/template/bg_wood.jpg) ; background-repeat: repeat-y; background-position: center top; 
}
.bodyBgJungle{ background-image: url(/images/template/prales.png) ; background-repeat: no-repeat; background-position: center top;   }
.bodyBgWood { background-image: url(/images/template/bgR_wood.jpg) ; background-repeat:no-repeat; background-position: center top;  }
.bodyBgOrange { background-color: #fa9d1c; margin: 0 auto; padding: 0; }
.bodyBgPurple { background-color: #a52868; margin: 0 auto; padding: 0; }
.bodyBgBlue { background-color: #7ea2c1; margin: 0 auto; padding: 0; }
/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom page header */
.header {
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  padding-bottom: 19px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 150px;
  background-color: #000000;
}
.footer .container .text {
  margin: 20px 0 0 15px;
}
.footerRow i{
	color:white;
	margin-bottom: 6px;;
}
.footerRow a {
	text-decoration: underline;
}
/* Customize container */
@media (min-width: 768px) {
  .container {
    width: auto;
    max-width: 1010px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
  
}

h1 { font-family: archivo_narrowregular; color: #a52868; font-size: 23px; font-family: Roboto; font-weight: normal; text-decoration: none; margin: 10px 0; }
h1 a { color: #a52868; } 
h1 a:visited { color: #B35586; }

h2 { font-family: archivo_narrowregular; color: #a52868; font-size: 21px; font-family: Roboto; font-weight: normal; text-decoration: none; margin: 10px 0; }
h2 a { color: #a52868; } 
h2 a:visited { color: #B35586; }

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
}
.acaimaniaLogo { border-radius: 5px; background-repeat: no-repeat; background-position: center; position: absolute; top: 5px; top: -15px;  z-index: 0; padding: 0 5px 5px; }
.acaimaniaLogo img{width: 190px;}
#headerIcon {   height: 83px; text-align: left; margin: 0; padding: 0; }

a  { color: #bb3b79; text-decoration: none; }
a:hover { color: #8e8e8e; text-decoration: none; }
.addOdo { text-align: left; position: absolute;  width: 453px; height: 352px; z-index: 9999; display: none;
	
 	box-shadow: 0 1px 4px rgba(34,25,25,0.4); 
 	-moz-box-shadow: 0 1px 4px rgba(34,25,25,0.4); 
 	-webkit-box-shadow: 0 1px 4px rgba(34,25,25,0.4);
 }
.addOdoCz { text-align: left; position: absolute;  width: 453px; height: 352px; z-index: 9999; display: none;
	-moz-border-radius: 5px; border-radius: 5px;
 	box-shadow: 0 1px 4px rgba(34,25,25,0.4); 
 	-moz-box-shadow: 0 1px 4px rgba(34,25,25,0.4); 
 	-webkit-box-shadow: 0 1px 4px rgba(34,25,25,0.4);
 }
.addOdoPL { text-align: left; display: none; position: absolute; z-index: 9999; width: 550px; height: 336px; }
.navbar {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 0px;
}
ul.nav i {font-size: 14px;}
.iconSocial{margin-right: 10px;}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.row-no-padding {
  [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.introHeadBanner{
    background-color: black;
    line-height: 50px;
    height: 50px;
    text-align: center;
}
.introHeadBanner a {
    color: white;
}
#comboScreen-navigation { z-index: 999999; }
#comboScreen-navigation.scrollable { 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    box-shadow: 0 1px 4px rgba(34,25,25,0.4); 
    -moz-box-shadow: 0 1px 4px rgba(34,25,25,0.4); 
    -webkit-box-shadow: 0 1px 4px rgba(34,25,25,0.4); 
    opacity: 1; 
    position: fixed; 
    top: 0; 
}
ul.leftMenu { color: #000; background-color: #000; padding-left: 10px; margin-left: 15px;background-color: black; margin: 0; padding: 10px;  box-shadow: 0 1px 4px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 4px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 4px rgba(34,25,25,0.4);}
ul.leftMenu li { text-align: left; position: relative; width: 237px; margin-top: 1px; list-style-type: none; display: list-item; }
ul.leftMenu li.heading { font-family: archivo_narrowregular; color: #fff; font-size: 18px; font-weight: bold; margin-top: 10px; }
ul.leftMenu li a { font-family: archivo_narrowregular; color: white; font-size: 16px; line-height: 32px; text-decoration: none; list-style-type: none; display: list-item; width: 237px; height: 32px; padding-left: 10px; }
ul.leftMenu li a:hover { color: #b73876; line-height: 32px; text-decoration: none; padding-left: 10px; width: 237px; }
ul.leftMenu li:hover { list-style-type: none; display: list-item; width: 237px; }
ul.leftMenu li .selected { background-image: url(/images/template/arrowRightMenu.png); position: absolute; top: 0; left: 235px; width: 9px; height: 34px; }
ul.leftMenu li.selected a { color: #b73876; }


div.bottomMenu { position: fixed; bottom:0px; left:0px; width: 100%; background-color: black; z-index: 100; height:40px;}
div.bottomMenu ul  {  list-style-type: none; list-style: outside none none; padding: 0;margin: 0;}
div.bottomMenu ul li {display: inline-block; width: 20%; text-align: center;}
div.bottomMenu ul li a {font-size: 12px; line-height: 32px; color:white;}




.white {background-color: white;  margin-left: 15px; margin-right: 15px;  padding-bottom: 15px;  }
.black {background-color: black;}
.indexText img {padding: 5px;}
.indexText {text-align: justify;}
.indexText ul ,.indexText li {padding-left: 30px;}
.media-body h4{padding-top: 10px; font-size: 16px;}
/* element separation */
.sepH_a {margin-bottom:5px}
.sepH_b {margin-bottom:10px}
.sepH_c {margin-bottom:20px}
.sepH_d {margin-top: 15px;}
.sepV_a {margin-right:5px}
.sepV_b {margin-right:10px}
.sepV_c {margin-right:15px; margin-left:15px}
.sepH_a_line {padding-bottom:6px;margin-bottom:18px;border-bottom:1px solid #dcdcdc}
.sepH_a_noLine {padding-bottom:6px;margin-bottom:18px;}
.sepH_no {margin-bottom:0}
/* INVERSE BUTTON BLACK */
.btn-inverse { 
  color: #FFFFFF; 
  background-color: #000000; 
  border-color: #130269; 
} 
.btn-inverse:hover, 
.btn-inverse:focus, 
.btn-inverse:active, 
.btn-inverse.active, 
.open .dropdown-toggle.btn-inverse { 
  color: #FFFFFF; 
  background-color: #383838; 
  border-color: #130269; 
} 
.btn-inverse:active, 
.btn-inverse.active, 
.open .dropdown-toggle.btn-inverse { 
  background-image: none; 
} 
.btn-inverse.disabled, 
.btn-inverse[disabled], 
fieldset[disabled] .btn-inverse, 
.btn-inverse.disabled:hover, 
.btn-inverse[disabled]:hover, 
fieldset[disabled] .btn-inverse:hover, 
.btn-inverse.disabled:focus, 
.btn-inverse[disabled]:focus, 
fieldset[disabled] .btn-inverse:focus, 
.btn-inverse.disabled:active, 
.btn-inverse[disabled]:active, 
fieldset[disabled] .btn-inverse:active, 
.btn-inverse.disabled.active, 
.btn-inverse[disabled].active, 
fieldset[disabled] .btn-inverse.active { 
  background-color: #000000; 
  border-color: #130269; 
} 
.btn-inverse .badge { 
  color: #000000; 
  background-color: #FFFFFF; 
}
.list-group-item { padding: 5px 15px;}
.btn-purple {
    background-color: #a52868;
    border-color: #a52868;
    color: #ffffff;
}
.btn-purple:hover {
    background-color: #a52868;
    border-color: #a52868;
    color: #ffffff;
}
.label-purple {
    background-color: #a52868;
}
.table > thead > tr > td.purple, .table > tbody > tr > td.purple, .table > tfoot > tr > td.purple, .table > thead > tr > th.purple, .table > tbody > tr > th.purple, .table > tfoot > tr > th.purple, .table > thead > tr.purple > td, .table > tbody > tr.purple > td, .table > tfoot > tr.purple > td, .table > thead > tr.purple > th, .table > tbody > tr.purple > th, .table > tfoot > tr.purple > th {
    background-color: #f7c9e0;
}
#rowover2 { background-color: #f7f2e9; }
.questionnaire label{ font-weight: normal;}
.questionnaire #row2 {border-bottom: 1px #dcdcdc solid;}
      .containerBlog ul {         
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
.containerBlog ul li {     
          list-style:none;
          margin-bottom:25px;           
      }
.containerBlog ul li img { cursor: pointer; }      
.controls{          
        width:100px;
        display:block;
        font-size:11px;
        padding-top:8px;
        font-weight:bold;          
    }
.next {
        float:right;
        text-align:right;
    }
.bg_contact { font-family: archivo_narrowregular; color: #fff; font-size: 16px; line-height: 31px; background: #000000; text-align: center;  }
.contactBox { color: #646464; }
.contactBox .img .imgage{  margin: 10px 10px 10px 2px; -moz-border-radius: 5px; border-radius: 5px; box-shadow: 0 1px 4px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 4px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 4px rgba(34,25,25,0.4); }
.contactBox:hover { background-color: #f7f2e9; -moz-border-radius: 5px; border-radius: 5px; }
.contactBox .name {margin-top: 5px;}
.contactBox .description {margin-top: 0px;}
.purple { color: #bb3b79; font-weight: bold; }
.table thead th {
    background-color: #a52868!important; color:#ffffff
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #a52868;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #a52868;
    border-color: #a52868;
}
.pagination > li > a, .pagination > li > span {
    color: #a52868;
}
.modal-dialog {
    margin: 60px auto;
}
.I { width: 350px; }

.box .img{ height: 250px; position: relative;}
.box .img img{ max-height: 260px;}
.box .txt{ height: 70px;}
.row .txt h1{font-size: 19px;}
.grid li {
    width: auto  !important;
}
.grid li figure img {
    -moz-border-radius: 3px; border-radius: 3px;
}
.grid figcaption {
    background: none repeat scroll 0 0 #232323 !important;
    
}
.cs-style-2 figcaption a {
    right: 10px!important;
}
.relative {position: relative; height: 280px;}
.video { position: relative; z-index: 1; }
.videoLink { position: absolute; z-index: 222; top:0px }
.getInfo { color: #646464; font-size: 12px; height: 20px; padding-left: 5px; border-color: white white white #fff; border-style: solid; border-width: 1px;  -webkit-appearance: none; outline: none;}
.blackNews { background-image: url(/images/template/bg_black.png); position: absolute; top: 0; left: 0; width: 100%; height: 1000px; z-index: 20; }
.whiteNews { background-image: url(/images/template/bg_white.png); position: absolute; z-index: 20; top: 0; left: 0; width: 100%; height: 1000px; }
.collectEmailInfo { color: #555; font-size: 10px; line-height: 9px; }
.google-maps {
position: relative;
padding-bottom: 75%; 
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 400px !important;
}
.back{position: relative; z-index: 999;}
.pull-right-icon{
	position: absolute; bottom:0px; right:0px;
}
#back-top {
	position: fixed;
	bottom: 0px;
	right: 20px;
	
}

#back-top a {
	width: 50px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom: 7px;
	font-size:45px;
background-color: #000;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}
.navbar-inverse .navbar-nav > li > a.highlight { font-weight: bold; color:#26B10A; }